### Method

# Gcr Certificate get_serial_number_hex

#### Declaration [src]

    gchar*
    gcr_certificate_get_serial_number_hex (
      GcrCertificate* self
    )

#### Description [src]

Get the serial number of the certificate as a hex string.

The caller should free the returned data using `g_free()` when it is no longer required.

#### Return value

Type: `gchar*`

An allocated string containing the serial number as hex.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.